Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 2.1.2
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000148Zandronum[All Projects] Suggestionpublic2010-10-30 04:212017-05-20 01:12
Reporterunknownna 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Product Version 
Target VersionFixed in Version 
Summary0000148: let spectators be unaffected by the player momentum freeze that occurs whenever a round ends
DescriptionWhenever a round ends, all players freeze until the next round begins or the map changes. This can be annoying when you're a spectator in duel/(T)LMS games, especially when the round limit ("duellimit"/"winlimit") is set to a high value.
Additional InformationI noticed this in a TLMS "Megaman 8-Bit DM" server.
Attached Files

- Relationships

-  Notes
User avatar (0004522)
ZzZombo (reporter)
2012-08-30 14:59

AFAIR it was already fixed in Zandronum 1.0.
User avatar (0009126)
Watermelon (developer)
2014-06-11 21:52

Supposedly fixed, if not I will reopen
User avatar (0012562)
unknownna (updater)
2015-06-06 21:29

This issue is still present in 2.0. It was never fixed.
User avatar (0017715)
Ru5tK1ng (updater)
2017-05-20 01:12

No longer an issue in 3.0.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2010-10-30 04:21 unknownna New Issue
2010-10-30 06:44 user35 Note Added: 0000486
2010-11-14 10:40 user35 Note Deleted: 0000486
2012-08-30 14:59 ZzZombo Note Added: 0004522
2014-06-11 21:52 Watermelon Note Added: 0009126
2014-06-11 21:52 Watermelon Status new => closed
2014-06-11 21:52 Watermelon Resolution open => fixed
2015-06-06 21:29 unknownna Note Added: 0012562
2015-06-06 21:29 unknownna Status closed => feedback
2015-06-06 21:29 unknownna Resolution fixed => reopened
2017-05-20 01:12 Ru5tK1ng Note Added: 0017715
2017-05-20 01:12 Ru5tK1ng Status feedback => resolved
2017-05-20 01:12 Ru5tK1ng Resolution reopened => fixed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker